» Ubuntu » Pakketten

Error

two or more packages specified (module-assistant hardy)